# Dart diacritic library

Removes common accents and diacritical signs from a
string by replacing them with an equivalent character.

## Usage

A simple usage example:

    import 'package:diacritic/diacritic.dart';

    main() {
      // prints 'arvizturo tukorfurogep'
      print(removeDiacritics('árvíztűrő tükörfúrógép'));
    }

## Links

- [source code][source]
- contributors: [Agilord][agilord]

[source]: https://github.com/agilord/diacritic
[agilord]: https://www.agilord.com/
